<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro
    </title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!--FOnt Awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">

</head>
<body>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
        <!-- Brand -->
        <a class="navbar-brand" href="#">Logo</a>

        <!-- Toggler/collapsibe Button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Navbar links -->
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
            </ul>
        </div>

        <!--Nome do usuário do banco de dados-->
        <a href="" class="mr-4">
            <i class="fas fa-user d-inline"></i> 
            <p id="nomeUsuario" class="d-inline m-0">Nome Usuario</p>
        </a>

        <form class="form-inline" action="/action_page.php">
            <input class="form-control mr-sm-2" type="text" placeholder="Procurar por produtos">
            <button class="btn btn-success" type="submit">Pesquisar</button>
        </form>
    </nav>

    <div class="container-fluid">
        <h1>Cadastro de Clientes</h1>
        <!--Formulário-->
        <form action="" class="m-auto w-75" id="formulario">
            <label for="">
                <h4 class="text-uppercase font-weight-bold"><u>Informações de Login</u></h4>
                <div class="row mt-3">
                    <div class="form-group col-sm-6">
                        <label for="nome"><strong>Nome Usuário:</strong></label>
                        <input type="text" class="p-2 w-100" id="nome" placeholder="Informe um nome para o usuário" focus>
                    </div>
                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>Senha:</strong></label>
                        <input type="text" class="p-2 w-100" id="senha" placeholder="Senha para usuário">
                    </div>
                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>E-mail:</strong></label>
                        <input type="email" class="p-2 w-100" id="email" placeholder="E-mail usuário">
                    </div>
                </div>
            </label>
            <label for="">
                <h4 class="text-uppercase font-weight-bold"><u>Informações pessoais</u></h4>
                <div class="row mt-3">
                    <div class="form-group col-sm-6">
                        <label for="nome"><strong>Nome:</strong></label>
                        <input type="text" class="p-2 w-100" id="nome" placeholder="Informe o seu nome" focus>
                    </div>
                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>CPF:</strong></label>
                        <input type="number" class="p-2 w-100" id="cpf" placeholder="CPF(XXXXXXXXXXX)">
                    </div>
                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>Data de nascimento:</strong></label>
                        <input type="date" class="p-2 w-100" id="dataNascimento">
                    </div>

                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>Telefone:</strong></label>
                        <input type="number" class="p-2 w-100" id="telefone" placeholder="Informe o seu telefone">
                    </div>

                    <div class="form-group col-sm-6">
                        <label for="pwd"><strong>Endereço:</strong></label>
                        <input type="text" class="p-2 w-100" id="endereco" placeholder="Informe o seu endereco">
                    </div>
                </div>

                
                <div class="row">
                    <div class="col-sm-6 mt-3 mb-3">
                        <button type="button" class="btn btn-default btn btn-primary btn-lg " id="btnSubmit" onclick="">Limpar</button>
                    </div>
                    <div class="col-sm-6 mt-3 mb-3">
                        <button type="button" class="btn btn-default btn btn-primary btn-lg " id="btnSubmit" onclick="Usuario.criaUsuario()">Cadastrar</button>
                    </div>
                </div>
                
            </label>
        </form>

        <script src="../javascript/main-jquery.js"></script>
    </div>
</body>
</html>